ServerEvents.recipes(event => {
  
  event.remove({id: 'caverns_and_chasms:bundle'})
  event.shaped('minecraft:bundle', [
    ' S ',
    ' L ',
    '   '
  ],{
    L:'#forge:leather',
    S:'#forge:string',
  })
  
  event.remove({id: 'aether:aether_saddle'})
  
  
})